@charset "Shift_JIS";

@import url("reset.css");
@import url("common.css");
@import url("style.css");

html {
	background:url(../images/bg-all-page.png) repeat center;
	margin: 0 auto;
	width: 100%;
}

/* ボタンオーバーライド */

.navi-4 a{
	background:url(../images/navi-4-buttonB.png) no-repeat center;
    pointer-events: none;
}

/*-----ヘッダー-----*/

.header-block {
	width: 1000px;
	height: 550px;
	margin: 0 auto;
}

.logo {
	width: 135px;
	height: 463px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
}


/*-----キービジュアル(TOP）-----*/


#keyVisual-top {
	width: 100%;
	height: 550px;
	padding:0;
	margin: 0 auto;
	background:url(../school/images/keyVisual-index.png) repeat-x center;
}


/*----- コンテンツタイトル -----*/


#main-title {
	width: 1000px;
	margin: 0 auto;
}

#main-title  h1{
}


#main-title  img{
	width: 140px;
	height: 350px;
	margin: 10px 30px 0px 830px;
}


/*----- school-1 -----*/

#school-1 {
	width: 1000px;
	height: 630px;
	margin: 0 auto;
	margin-top: 80px;
}

#school-1 h1 {
	width: 1000px;
	height: 64px;
	margin-top: -400px;
	padding: 0px 0px 0px 60px;
	line-height: 64px;
	font-size: 25px;
	font-weight: bold;
	color: #f7f7f7;
	background:url(../images/title-bg-black.png) no-repeat left;
}

.school-image {
	width: 770px;
	height: 234px;
	margin: 30px 0px 0px 30px;

	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
	background:url(../school/images/school-image.png) no-repeat;
}

/********************************** タブレット **********************************/


@media screen and (max-width: 980px) {

.navi-4 a{
    pointer-events: auto;
}

/*-----ヘッダー-----*/

.header-block {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}


.header-block img{
	display: none;
}

.logo {
	width: 100%;
	height: 135px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.logo a{
	width: 100%;
	height: 135px;
	background:url(../mobile-images/logo.png) no-repeat center;
	display: block;
}

.logo a:hover {
	width: 100%;
	height: 135px;
	display: block;
	opacity: 1;
	background:url(../mobile-images/logo.png) no-repeat center;
}


/*-----キービジュアル(TOP）-----*/


#keyVisual-top {
	width: 100%;
	height: 135px;
	background: #eeeeee url(../images/news-bg.png) center;
}


/*----- コンテンツタイトル -----*/


#main-title {
	width: 100%;
	margin: 0 auto;
}

#main-title img{
	display: none;
}

#main-title h1{
    height:0;
    padding-top:32%;
    background-size:contain;
	background:url(../school/mobile-images/keyVisual-mobile.png) no-repeat center;
}


/*----- school-1 -----*/

#school-1 {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	margin-top: 2px;
	margin-bottom: 50px;
	display: inline-block;
}

#school-1 h1 {
	width: 100%;
	height: 64px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	line-height: 64px;
	font-size: 20px;
	font-weight: bold;
	color: #f7f7f7;
	text-align: center;
	background:url(../mobile-images/title-bg-black.png) repeat-x left;
}

.school-image {
	width: 97%;
	height:120px;
	margin: 0 auto;
	text-align: center;
	text-indent: inherit;
	overflow: inherit;
	white-space: normal;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
	background:#ffffff;
}

#school-1 p {
	margin-top: 20px;
	line-height: 120px;
	font-size: 35px;
	font-weight: bold;
	color:#222222;
	text-shadow: -1px 1px 1px #a4a4a4;
}


}

/********************************** スマートホン **********************************/


@media screen and (max-width: 500px) {

#school-1 p {
	margin-top: 20px;
	line-height: 120px;
	font-size: 20px;
	font-weight: bold;
	color:#222222;
	text-shadow: -1px 1px 1px #a4a4a4;
}


}
